{
	Init[ (s)
	{
		SetName(2877);
		SetShortName(2878);
		SetItemDescription(2879);

		SetWeaponSprite(175);
		SetAnimationFrames(4);
		SetDamageMin(5);
		SetDamageMax(30);
		SetCost(10150);
		SetMarketValue(3553);
		SetRange(16384);
		SetBow(true);
		SetWeaponType(WR_MediumBow);
	} ]
}
